## eole-smartmontools 2.4.0-4

=== Makefile ===
####################################
# Makefile pour eole-smartmontools #
####################################

SOURCE=eole-smartmontools
# VERSION=X.X
EOLE_VERSION=2.4
PKGAPPS=non

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
include eole-smartmontools.mk
