=== debian/changelog ===
eole-smartmontools (2.4.0-4) eole-2.4-unstable; urgency=low

  * [b6102bf] Avec tiramisu, le « type="number" » renvoi des « int »

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 02 Apr 2013 11:49:30 +0200

eole-smartmontools (2.4.0-3) eole-2.4-unstable; urgency=low

  * [ac23ce3] Remplacement de « parse_dico » par « CreoleClient »

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 02 Apr 2013 10:50:43 +0200

eole-smartmontools (2.4.0-2) eole-2.4-unstable; urgency=low

  * [4ce6f7c] Correction du nom des templates

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 02 Apr 2013 10:38:06 +0200

eole-smartmontools (2.4.0-1) eole-2.4-unstable; urgency=low

  * [1cbd953] Premier packaging pour EOLE 2.4 (Fixes: #5146, 10)

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 29 Mar 2013 17:55:51 +0100
