=== debian/control ===
Source: eole-smartmontools
Section: admin
Priority: extra
Maintainer: Équipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: python-all-dev
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr

Package: eole-smartmontools
Architecture: all
Depends: ${misc:Depends}, smartmontools (>= 5.41),
Description: configuration Eole du paquet smartmontools
 Configuration EOLE de l’utilitaire smartmontools de surveillance des
 disques.
 .
 Ce paquet fourni les dictionnaires, template et scripts.

Package: eole-smartmontools-zephir-agent
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, eole-smartmontools (>= 2.4.0)
Description: configuration Eole du paquet smartmontools - agent zéphir
 Configuration EOLE de l’utilitaire smartmontools de surveillance des
 disques.
 .
 Ce paquet fourni l’agent zéphir de suppervision.
